IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Flag_Act_Deb_Cli')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Flag_Act_Deb_Cli', 'Actualizar Datos del Deb.','INTEGER',0,' 0:Por defecto Actualiza datos Tarjeta en Contratos. 1: Actualiza datos Tarjeta en Clientes en KIOSK')
END
GO